Skip to Content
Payment groups

Get Payment Group

Acesso

Membro da organização com esta permissão:

  • payments:read

Uma chave de API com scopes também precisa da permissão nos seus scopes.

GET
/orgs/{organizationId}/payment-groups/{id}

Retrieves a payment group by its ID, optionally with member payments and assigned invoice. Pass withStats (e.g. true, yes, bare ?withStats) to add paymentCount, totalAmount, and totalAmountRemaining (when member refunds apply) aggregated across member payments (same fields as the list endpoint).

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

id*string

Query Parameters

include?|array<>|string
withStats?boolean|string|number|null

Response Body

Payment group; may include aggregate stats when withStats is enabled.

application/json
  1. response
Example Request
curl -X GET 'https://api.tillor.eu/orgs//payment-groups/string'
Example Response
null